UHD 003.005.002-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
uhd::transport::usb_control Member List

This is the complete list of members for uhd::transport::usb_control, including all inherited members.

make(usb_device_handle::sptr handle, const size_t interface) | uhd::transport::usb_control | static
sptr typedef | uhd::transport::usb_control |
submit(boost::uint8_t request_type, boost::uint8_t request, boost::uint16_t value, boost::uint16_t index, unsigned char *buff, boost::uint16_t length)=0 | uhd::transport::usb_control | pure virtual